/* RAZ - Eric Meilleur - http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/ remixed*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
form, fieldset {
	position:relative;
	display:block;
}
input {
	border:0;
}
a:hover {
	text-decoration:underline;
}
a:hover img {
	text-decoration:none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* Fin RAZ */
/* 	Tricks - divers */
.clear { 
	position:relative;
	display:block;
	overflow:hidden;
	clear:both;
	height:1px;
	line-height:1px;
	font-size:1px;
}
/* Fin Tricks - divers */
input.hidden {
	border:0;
	padding: 0;
	background: none;
	margin: 0;
	width: 0;
	height: 0;
	display: none;
	visibility: hidden;
}
body{
	text-align:center;
	font-family:Arial, Verdana, sans-serif;
	background-color:#DBCEBB;
}
.global,
.money-talks,
.wrapper,
.promos,
.promos a,
.promos a img,
.wrapper a.logo,
.wrapper a.logo img,
.wrapper .player,
.wrapper .player .now,
.wrapper .player .previous,
.wrapper .player .now h1,
.wrapper .player .previous h2,
.wrapper .player .now .show,
.wrapper .player .now .show h2,
.wrapper .player .now .show h2,
.wrapper .player .now .show .picture,
.wrapper .player .now .show .picture img,
.wrapper .player .now .show a.dwlFnac,
.links,
.links a,
.wrapper .player .controls .volume img.voldown,
.wrapper .player .controls .volume img.volup,
.wrapper .player .controls .volume .volumebar img#bar,
.wrapper .player .previous .songs,
.wrapper .player .previous form,
.wrapper .player .previous select.date,
.wrapper .player .previous input,
.wrapper .player .previous p {
	position:relative;
	display:block;
	overflow:hidden;
}
.wrapper img.skin,
.wrapper .player .controls,
.wrapper .player .controls img.bg,
.wrapper .player .controls img.play,
.wrapper .player .controls img.stop,
.wrapper .player .controls img.soundon,
.wrapper .player .controls img.soundoff,
.wrapper .player .controls .volume,
.wrapper .player .controls .volume .volumebar,
.wrapper .player .controls p.quality {
	position:absolute;
	display:block;
	overflow:hidden;
}
.global {
	text-align:left;
}
.money-talks {
	width:1000px;
	margin:10px auto;
}
.money-talks iframe {
	display:block;
}
.wrapper {
	width:728px;
	margin:0 auto 20px;
	background:url('../img/background-player-generique.gif') no-repeat center top #f6c063;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0px 0px 2px 2px #999;
	box-shadow:0px 0px 2px 2px #999;
}
.wrapper #radio {
	position:fixed;
	display:block;
	z-index:1000000;
	top:10px;
	left:15px;
	width:1px;
	height:1px;
}
.wrapper #radio #currentPlayer{
	position:relative;
	display:block;
	z-index:100;
	width:1px;
	height:1px;
	background-color:#F5EDE0;
}
.promos {
	width:724px;
	height:182px;
	margin:0 auto 20px;
}
.promos a {
	float:left;
	margin:0 20px;
}
.promos a img {
	border:1px solid #FFF;
}
.wrapper a.logo {
	width:119px;
	height:131px;
	margin:20px 0 20px 20px;
}
.wrapper img.skin {
	top:3px;
	right:4px;
	z-index:0;
}
.wrapper .player {
	margin:0 20px 20px;
	padding:10px 10px 0;
	background-color:#DCCFBB;
	border:2px solid #544838;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
.wrapper .col-right {
	position:relative;
	display:block;
	overflow:hidden;
	float:right;
	width:410px;
	margin-left:10px;
}
.wrapper .player .previous {
	margin-bottom:10px;
}
.wrapper .player .now h1,
.wrapper .player .previous h2 {
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	color:#544838;
}
.wrapper .player .now .show {
	margin-top:5px;
	background-color:#F3EEE5;
}
.wrapper .player .now .texts {
	position:relative;
	display:block;
	overflow:hidden;
	padding:4px 3px 0 0;
}
.wrapper .player .now .show .picture {
	float:left;
	padding:3px;
	margin-right:3px;
}
.wrapper .player .now .show h2 {
	margin:3px 3px 5px 0;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#544838;
}
.wrapper .player .now h1 span {
	padding-right:10px;
	margin-right:5px;
	background-image:url('../img/chevron.gif');
	background-position:right 2px;
	background-repeat:no-repeat;
}
.wrapper .player .now .show h2 span#show {
	padding-right:0;
	margin-right:0;
	background:none;
}
.wrapper .player .now .show h2 span#show a {
	color:#544838;
	text-decoration:none;
}
.wrapper .player .now .show h2 span#show a:hover {
	text-decoration:underline;
}
.wrapper .player .now .show h2, .wrapper .player .now .show h2 a {
	margin:0 3px 0 0;
	font-size:12px;
	font-weight:bold;
	color:#CA011B;
	text-decoration: none;
}
.wrapper .player .now .show h2 a:hover {
	text-decoration: underline;
}
.wrapper .player .now .show p {
	margin:0 3px 0 0;
	font-size:12px;
	color:#544838;
}
.wrapper .player .now .show a.dwllink {
	display:block;
	margin:4px 0 0 0;
	color:#544838;
	font-size:11px;
	text-decoration:none;
}
.wrapper .player .now .show a.dwllink img {
	position:relative;
	display:inline;
	overflow:hidden;
	margin:0 3px 0 0;
}
.wrapper .player .now .show a.dwllink:hover {
	text-decoration:underline;
}
.links {
	clear:both;
	margin-top:5px;
	margin-bottom:10px;
	padding:5px;
	background-color:#F3EEE5;
}
.links a {
	margin-bottom:2px;
	padding-left:10px;
	text-decoration:none;
	font-size:12px;
	color:#544838;
	background-image:url('../img/chevron.gif');
	background-position:0 3px;
	background-repeat:no-repeat;
}
.links a:hover {
	text-decoration:underline;
}
.wrapper .player .controls {
	width:142px;
	height:246px;
	top:0;
	left:278px;
	z-index:1;
	background-image:url('../img/background_controls.gif');
	background-position:0 0;
	background-repeat:no-repeat;
}
.wrapper .player .controls img.bg {
	top:28px;
	left:28px;
	z-index:0;
}
.wrapper .player .controls img.play,
.wrapper .player .controls img.stop {
	top:35px;
	left:34px;
	z-index:1;
	cursor:pointer;
}
.wrapper .player .controls img.soundon,
.wrapper .player .controls img.soundoff {
	top:129px;
	left:60px;
	z-index:1;
	cursor:pointer;
}
.wrapper .player .controls .volume {
	width:112px;
	height:17px;
	bottom:60px;
	left:16px;
	background-image:url('../img/background_volume.gif');
	background-position:0 0;
	background-repeat:no-repeat;
	z-index:1;
}
.wrapper .player .controls .volume img.voldown,
.wrapper .player .controls .volume img.volup {
	float:left;
	width:13px;
	height:13px;
	margin:2px 2px 0 2px;
	cursor:pointer;
}
.wrapper .player .controls .volume img.volup {
	float:right;
}
.wrapper .player .controls .volume .volumebar {
	width:60px;
	height:6px;
	top:6px;
	left:26px;
}
.wrapper .player .controls .volume .volumebar img#bar {
	width:60px;
	height:6px;
	left:-30px;
}
.wrapper .player .controls p.quality {
	width:120px;
	height:20px;
	bottom:20px;
	left:11px;
	text-align:center;
}
.wrapper .player .controls p.quality a {
	position:relative;
	display:inline;
	overflow:hidden;
	margin:0 2px;
	color:#BBAEA1;
	text-transform:uppercase;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
}
.wrapper .player .controls p.quality a.active {
	color:#FFF;
}
.wrapper .player .controls p.quality a:hover {
	color:#FFF;
}
.wrapper .player .previous .songs {
	margin:5px 0 10px 0;
	padding:5px 10px;
	background-color:#F3EEE5;
	overflow: auto;
}
.wrapper .player .previous .songs p {
	margin-top:4px;
	font-size:12px;
	color:#544838;
/*	white-space:nowrap;*/
}
.wrapper .player .previous .songs p a {
	display:inline;
	margin-right:5px;
	font-weight:bold;
	color:#CA011B;
	text-decoration:none;
}
.wrapper .player .previous .songs p a:hover {
	text-decoration:underline;
}
.wrapper .player .previous form {
	margin-top:5px;
	height:20px;
}
.wrapper .player .previous select.date {
	margin:0 7px 0 0;
	float:left;
	height:20px;
	width:90px;
	text-align:center;
	font-size:12px;
	color:#544838;
	border:1px solid #7A6A59;
}
.wrapper .player .previous input {
	float:left;
	width:20px;
	height:14px;
	margin:0 5px 0 0;
	padding:2px 0;
	text-align:center;
	font-size:12px;
	color:#544838;
	border:1px solid #7A6A59;
	background-image:url('../img/input_shadow.gif');
	background-position:top left;
	background-repeat:repeat-x;
	background-color:#FFF;
}
.wrapper .player .previous p.time {
	float:left;
	top:2px;
	margin:0 5px 0 0;
	font-size:14px;
	color:#544838;
}
.wrapper .player .previous input.submit {
	width:36px;
	height:20px;
	margin:0;
	padding:0;
	border:0;
	background:none;
}
.help {
	position:relative;
	display:block;
	overflow:hidden;
	margin-bottom:4px;
	color:#CA011B;
	font-size:13px;
	font-weight:bold;
	height:15px;
	cursor:pointer;
	text-align:right;
}

/*HELP*/
.HELPwrapper {
	position:absolute;
	display:none;
	overflow:auto;
	z-index:100;
	top:0;
	left:0;
	right:0;
	bottom:0;
	padding:20px;
	background-color:#000;
	background-color:rgba(0, 0, 0, 0.9);
	color:#FFF;
}
.HELPwrapper .close {
	position:relative;
	overflow:hidden;
	display:block;
	float:right;
	color:#CA011B;
	cursor:pointer;
	text-decoration:underline;
}
.HELPwrapper h2,
.HELPwrapper h3,
.HELPwrapper p {
	display:block;
	font-size:100%;
	color:#FFF;
	margin-bottom:10px;
}
.HELPwrapper p{
	margin-bottom:30px;
	font-size:75%;
}
.HELPwrapper h3 {
	margin-bottom:5px;
	padding-left:25px;
	background:url('../img/bg_help_title.gif') no-repeat 0 center;
}
.HELPwrapper a {
	color:#FFF;
	text-decoration:underline;
}
.HELPwrapper .hide {
	display:none;
}
.alert-box {
	background:url("../img/deprecated/warning.gif") no-repeat scroll 15px 13px #FFD0D0;
    border-bottom:5px solid #FFF;
    border-top:5px solid #FFF;
    clear:both;
    color:#000;
    display:none;
	font-weight:normal;
    font-family: Arial,Verdana,sans-serif;
    font-size:14px;
    overflow: hidden;
    padding:10px 10px 10px 70px;
    position:relative;
	margin:10px 20px;
}
.alert-box.show {
	display:block;
}
.noscript-box {
	position:absolute;
	display:block;
	overflow:hidden;
	top:0;
	left:0;
	right:0;
	bottom:0;
	width:100%;
	height:100%;
	z-index:10000;
	background-color:#000;
	background-color:rgba(0,0,0,0.9);
}
/*BROWSERS LIST*/
.browsers-list {
	position:relative;
	display:block;
	overflow:hidden;
	text-align:center;
	margin-bottom:30px;
}
.browsers-list .item {
	display:inline-block;
	padding:2px;
}
.browsers-list .pic {
	display:block;
}
/*AUDIO PLAYER*/
.audio-player {
	position:relative;
	display:block;
	overflow:visible;
	clear:both;
	padding:0 10px;
	margin-bottom:10px;
}
.audio-player .player-audio-html5 {
	position:relative;
	display:block;
	width:100%;
	height:35px;
}